<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2nd-xW-mKv.title</key>
	<string>Hex</string>
	<key>45w-YC-5Bx.title</key>
	<string>Objective-C</string>
	<key>9GC-Aq-RDy.title</key>
	<string>NSColor</string>
	<key>TT4-bw-ZUz.title</key>
	<string>Copiar al portapapeles</string>
	<key>Zar-wV-mDh.title</key>
	<string>UIColor</string>
	<key>baV-Wg-Awv.title</key>
	<string>HSL</string>
	<key>owz-0f-CJw.title</key>
	<string>RGB</string>
	<key>ra8-PC-WPv.title</key>
	<string>Swift</string>
	<key>vfP-Bf-oQL.title</key>
	<string>Objective-C</string>
	<key>yQV-c8-KjV.title</key>
	<string>Swift</string>
</dict>
</plist>
